_id: vkyiollkgfehsfer
_key: '!items!vkyiollkgfehsfer'
img: icons/tools/cooking/oven-stone-grey.webp
name: Incubation Stove
system:
  description:
    value: >-
      <p>Designed by <em>dwarves</em>, this iron pot-bellied stove is about the
      size of a <em>halfling</em>. It burns wood, coal, dung, or fungus stalks,
      and has a large moveable compartment on the outside to hold maturing
      <em>owlbear</em> eggs. The stoves need constant attention to maintain the
      right temperature, else the eggs get cooked rather than incubated. Some
      variations have a spring- or crank-turned device that turns the eggs.</p>
  equipped: false
  price: 2
  sources:
    - id: PZO9210
      pages: '36'
  subType: gear
  weight:
    value: 2
type: loot

